@media (max-width: 428px) {
  .burger_container {
    width: 90% !important;
    margin-top: 50px;
  }

  .burger {
    float: right !important;
  }

  .nav-links {
    border-radius: 0px;
  }

  .nav-links.active {
    width: 60%;
  }

  .nav-links li {
    width: 100%;
    margin-bottom: 20px;
  }

  main {
    height: 900px !important;
  }

  .responsive_containerleft p {
    width: 80% !important;
  }

  .learnmorebutton_container {
    margin-bottom: 100px !important;
  }

  .variety_image_container img {
    aspect-ratio: 3/2 !important;
  }
  .variety_image_detail_container_detail_container {
    padding: 10px !important;
  }

  .content_row {
    height: auto;
    margin-bottom: 0px;
  }

  .studdams_row_container {
    margin-left: 10px !important;
    margin-right: 10px !important;
  }

  .studdams_detail_container_name_container p {
    font-size: 20px !important;
  }

  .studdamndetailsviewer {
    width: 95% !important;
    max-width: 100% !important;
  }

  .mySlides img {
    height: auto !important;
    width: 100% !important;
  }

  #detail_viewer_logo_image {
    height: 150px !important;
    width: auto !important;
  }

  .image_slider_column img {
    height: 100% !important;
    width: auto !important;
  }
  .image_slider_column {
    height: 100px !important;
    width: auto !important;
  }
  .previousnectbuttoncontainer {
    position: absolute !important;
  }

  body,
  html {
    background-image: url("/assets/images/bg-phone.png"); /* Replace with your image URL */
    background-repeat: no-repeat;
    background-size: cover; /* Optional: makes the image cover the entire viewport */
    background-position: center center;
  }
}

@media (max-width: 430px) {
  .burger_container {
    width: 90% !important;
    margin-top: 50px;
  }

  .burger {
    float: right !important;
  }

  .nav-links {
    border-radius: 0px;
  }

  .nav-links.active {
    width: 60%;
  }

  .nav-links li {
    width: 100%;
    margin-bottom: 20px;
  }
  .main_page_header_text {
    height: 20px;
  }
  #gallery_preview_image {
    height: 300px !important;
  }
}

@media (max-width: 414px) {
  body,
  html {
    background-image: url("/assets/images/bg-phone.png") !important; /* Replace with your image URL */
    background-repeat: no-repeat !important;
    background-size: cover !important; /* Optional: makes the image cover the entire viewport */
    background-position: center center !important;
  }
  .main_page_header_text {
    height: 20px;
  }
  #gallery_preview_image {
    height: 300px !important;
  }
}
